QCAT - User Story #897

UNCCD focal point role to flag cases
14 Apr 2016 14:32 - Kurt Gerber

Status: Closed Start date: 10 May 2016
Priority: Normal Due date: 07 Oct 2016
Assignee: Kurt Gerber % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

UNCCD focal point users will have the ability to flag published WOCAT technologies and Approaches as 'UNCCD Best Practices'.
Outputs:

e Special role 'UNCCD role' besides additional to the roles like 'editor', 'reviewer', 'publisher'.

¢ Landing page with practices filtered for this country... When user logs-in, the system has to bring him to this page directly
Select function/button/field added. In the detail view of a case to force them to look at in detail...

¢ 'Flag' icon, as well as a special filter to 'only show UNCCD Best Practices'.

Subtasks:
Task # 898: Create role for UNCCD User Closed
Task # 899: Adding a page with cases filtered by country Closed
Task # 900: Adding a 'select button' to flag a single case as UNCCD BP Closed
Task # 923: In new WOCAT website: The registration needs for UNCCD role users must be f... Closed
Task # 1026: Meeting Implementation of the flagging on Frontend Closed
Task # 1045: Remove temporary UNCCD focal points Closed
Task # 1027: Implementing UNCCD Flagging in Frontend Closed
Task # 1028: Meeting with Joroen to discuss and review the flagging Closed
Task # 1029: Implementing changes in flagging after discussion with UNCCD Closed
History

#1 - 11 Aug 2016 10:10 - Kurt Gerber
- Status changed from New to In Progress

- Target version changed from WOCAT core productive release to QCAT Backlog

#2 - 09 Feb 2017 09:51 - Kurt Gerber

- Status changed from In Progress to Feedback

#3 - 09 Feb 2017 09:52 - Kurt Gerber
- Status changed from Feedback to Accepted

#4 - 18 Aug 2017 13:53 - Kurt Gerber
- Status changed from Accepted to Closed

As long as there is no new request: Ticket closed
